@import url('https://fonts.googleapis.com/css?family=Rock+Salt');

.main-content .close, .main-content table
{
	color:#000 !important;	
}

#wrapper
{
	background:#600 !important;
}
.site-header
{
	min-height:335px;
	background:url(../images/fidel_header.png) no-repeat;
	background-position: center; 
	
}


.main-content
{
	padding-left:auto !important;
	padding-right:auto !important;
	color:#fff;
	
}

.fidel-layer {
	margin: 15px;
	background-color: rgba(200,0,0,0.5);
	border: 1px solid #666;
}

.fidel-background {
	background:url(../images/background.png) no-repeat #e34a2d;
}

.site-navigation
{
	height:52px;
	font-family: 'Rock Salt', cursive;	
}

#wrapper h1
{
	font-family: 'Rock Salt', cursive !important;
	
}

.site-navigation a
{
	background:#ffca08 !important;
	color:#d43d22 !important;
	margin:2px;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus
{
	background:#600 !important;
	color:#fff !important;
}



.site-navigation a:hover
{
	background:#d43d22 !important;
	color:#ffca08 !important;

}

.navbar-default
{
	background:#e34a2d url(../images/nav_background.png) repeat-x !important;
	border:0px !important;
}



#content
{
	padding:0px 40px 40px 40px !important;
}

.main-content a, .main-content a:visited
{
	color:#fff !important;	
}

.main-content a:hover
{
	color:#FFF;
}

div.infoDiv
{
	padding-left:0px;
	margin:20px 30px 20px 0px;
	border: 1px solid #ccc;
	border-radius: 25px;
	background:#A40000
}

div.infoDiv .content
{
	padding:0px 20px 20px 20px;
}

div.infoDiv h3
{
	margin-top:0px;
	margin-left:0px;
	background:#600;
	color:#fff;
	border-top-left-radius: 25px;
	padding:10px 0px 10px 20px;

}

.wrap-mjp
{
	min-width:43px !important;
}



/* The folloing styles just spit ou red orange or green - for simplt color formatting */
.successText
{
color:#339933;
}

.queryText
{
color:#CC6600;
}

.failText
{
color:#990000;
}

.navbar-toggle
{
background:#000 !important;	
}




.help-block
{
	color:#fff !important;	
}


.file-preview-text 
{
	color:#fff !important;	
}


.nav>li>a:hover {
	background:#600 !important;	
	color:#fff !important;
}

.nav-tabs>li.active>a
{
	color:#000 !important;
}
.tab-pane
{
	padding-top:20px !important;
}


.nav-tabs>li>a {
border: 1px solid #ccc !important;	
}

.noscript
{
	display:block;	
}

.hasscript
{
	display:none;	
}

.success
{
	color:#030 !important;
}

.danger
{
	color:#900 !important;
}

.progress
{
	width:50%;	
}



